<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="view-turno-multiplo" class="page">
    <div class="page-content">
      <div class="title-top" style="margin-bottom: 10px"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Inserisci Turno Di Servizio</div>
      <!-- Buttons row as tabs controller -->
      <div class="center" style="width: 75%; margin: 0 auto;margin-bottom: -15px;">
        <div class="buttons-row theme-pink">
          <a href="pages/view-turni.html" class="button">Turno Singolo</a>
          <a href="pages/view-turno-multiplo.html" class="button active">Turno Multiplo</a>
        </div> <!-- end buttons-row -->
      </div>
      <!-- INIZIO FORM INSERISCI TURNO -->
      <div class="list-block inset ombra">
        <form id="form_add_turno_multiplo" name="form_add_turno_multiplo" action="#" method="post">
          <ul>
            <li>
              <input name="ore_notte_multiplo" id="ore_notte_multiplo" type="hidden">
            </li>
            <li>
              <div class="item-content">
                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                <div class="item-inner">
                  <div class="item-title label">Data Inizio</div>
                  <div class="item-input">
                    <input type="date" name="giorno_inizio_multiplo" id="giorno_inizio_multiplo">
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="item-content">
                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                <div class="item-inner">
                  <div class="item-title label">Data Fine</div>
                  <div class="item-input">
                    <input type="date" name="giorno_fine_multiplo" id="giorno_fine_multiplo">
                  </div>
                </div>
              </div>
            </li>
            <li>
              <div class="item-content">
                <div class="item-media"><i class="fa fa-taxi" aria-hidden="true"></i></div>
                <div class="item-inner">
                  <div class="item-title label">Tipo</div>
                  <div class="item-input">
                    <select id="tipo_servizio_multiplo" name="tipo_servizio_multiplo"></select>
                  </div>
                </div>
              </div>
            </li>
            <li>
              <a href="#" class="item-link smart-select" data-back-text="Salva">
                <select name="colore_etichetta" id="colore_etichetta">
                  <option value="#2ECC71" data-option-image="./images/colori_etichette/base.png" data-option-color="base" selected>Standard</option>
                  <option value="#f44336" data-option-image="./images/colori_etichette/rosso.png" data-option-color="rosso">Rosso</option>
                  <option value="#2196f2" data-option-image="./images/colori_etichette/blu.png" data-option-color="blu">Blu</option>
                  <option value="#4cae50" data-option-image="./images/colori_etichette/verde.png" data-option-color="verde">Verde</option>
                  <option value="#fe9800" data-option-image="./images/colori_etichette/arancione.png" data-option-color="arancione">Arancione</option>
                  <option value="#3f51b4" data-option-image="./images/colori_etichette/indaco.png" data-option-color="indaco">Indaco</option>
                  <option value="#ccdb39" data-option-image="./images/colori_etichette/lime.png" data-option-color="lime">Lime</option>
                  <option value="#03a8f3" data-option-image="./images/colori_etichette/azzurro.png" data-option-color="azzurro">Azzurro</option>
                  <option value="#fec007" data-option-image="./images/colori_etichette/ambra.png" data-option-color="ambra">Ambra</option>
                  <option value="#795548" data-option-image="./images/colori_etichette/marrone.png" data-option-color="marrone">Marrone</option>
                  <option value="#00bbd3" data-option-image="./images/colori_etichette/ciano.png" data-option-color="ciano">Ciano</option>
                  <option value="#feea3b" data-option-image="./images/colori_etichette/giallo.png" data-option-color="giallo">Giallo</option>
                  <option value="#e81e63" data-option-image="./images/colori_etichette/rosa.png" data-option-color="rosa">Rosa</option>
                  <option value="#9e9e9e" data-option-image="./images/colori_etichette/grigio.png" data-option-color="grigio">Grigio</option>
                  <option value="#009688" data-option-image="./images/colori_etichette/verde_acqua.png" data-option-color="verde_acqua">Verde Acqua</option>
                  <option value="#9c27af" data-option-image="./images/colori_etichette/viola.png" data-option-color="viola">Viola</option>
                </select>
                <div class="item-content">
                  <div class="item-media"><i class="fa fa-paint-brush" aria-hidden="true"></i></div>
                  <div class="item-inner" id="after-etichetta">
                    <div class="item-title">Colore Etichetta</div>
                  </div>
                </div>
              </a>
            </li>
            <li>
              <div class="item-content">
                <div class="item-media"><i class="fa fa-retweet" aria-hidden="true"></i></div>
                <div class="item-inner">
                  <div class="item-title label label-70">Agg. Professionale</div>
                  <div class="item-input">
                    <label class="label-switch">
                      <input type="checkbox" name="agg-multiplo-ck" id="agg-multiplo-ck" value="1">
                      <div class="checkbox" id="check-agg-multiplo"></div>
                    </label>
                  </div>
                </div>
              </div>
            </li>

            <div id="li-agg-multiplo">
              <li>
                <div class="item-content">
                  <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                  <div class="item-inner">
                    <div class="item-title label">Giorno Settimana</div>
                    <div class="item-input">
                      <select id="giorno_aggiornamento_multiplo" name="giorno_aggiornamento_multiplo">
                        <option value="Monday">Lunedi</option>
                        <option value="Tuesday">Martedi</option>
                        <option value="Wednesday">Mercoledi</option>
                        <option value="Thursday">Giovedi</option>
                        <option value="Friday">Venerdi</option>
                        <option value="Saturday">Sabato</option>
                        <option value="Sunday">Domenica</option>
                      </select>
                    </div>
                  </div>
                </div>
              </li>
              <li>
                <a href="#" class="item-link smart-select" data-back-text="Salva">
                  <select name="colore_etichetta_agg_prof" id="colore_etichetta_agg_prof">
                    <option value="#2ECC71" selected data-option-image="./images/colori_etichette/base.png" data-option-color="base">Standard</option>
                    <option value="#f44336" data-option-image="./images/colori_etichette/rosso.png" data-option-color="rosso">Rosso</option>
                    <option value="#2196f2" data-option-image="./images/colori_etichette/blu.png" data-option-color="blu">Blu</option>
                    <option value="#4cae50" data-option-image="./images/colori_etichette/verde.png" data-option-color="verde">Verde</option>
                    <option value="#fe9800" data-option-image="./images/colori_etichette/arancione.png" data-option-color="arancione">Arancione</option>
                    <option value="#3f51b4" data-option-image="./images/colori_etichette/indaco.png" data-option-color="indaco">Indaco</option>
                    <option value="#ccdb39" data-option-image="./images/colori_etichette/lime.png" data-option-color="lime">Lime</option>
                    <option value="#03a8f3" data-option-image="./images/colori_etichette/azzurro.png" data-option-color="azzurro">Azzurro</option>
                    <option value="#fec007" data-option-image="./images/colori_etichette/ambra.png" data-option-color="ambra">Ambra</option>
                    <option value="#795548" data-option-image="./images/colori_etichette/marrone.png" data-option-color="marrone">Marrone</option>
                    <option value="#00bbd3" data-option-image="./images/colori_etichette/ciano.png" data-option-color="ciano">Ciano</option>
                    <option value="#feea3b" data-option-image="./images/colori_etichette/giallo.png" data-option-color="giallo">Giallo</option>
                    <option value="#e81e63" data-option-image="./images/colori_etichette/rosa.png" data-option-color="rosa">Rosa</option>
                    <option value="#9e9e9e" data-option-image="./images/colori_etichette/grigio.png" data-option-color="grigio">Grigio</option>
                    <option value="#009688" data-option-image="./images/colori_etichette/verde_acqua.png" data-option-color="verde_acqua">Verde Acqua</option>
                    <option value="#9c27af" data-option-image="./images/colori_etichette/viola.png" data-option-color="viola">Viola</option>
                  </select>
                  <div class="item-content">
                    <div class="item-media"><i class="fa fa-paint-brush" aria-hidden="true"></i></div>
                    <div class="item-inner" id="after-etichetta-agg">
                      <div class="item-title">Colore Etichetta "Agg. Prog."</div>
                    </div>
                  </div>
                </a>
              </li>
            </div>
            <li class="item-divider text-center-12px">
              INSERISCI IL TUO SCHEMA
              <a href="#" data-popover=".popover-info-schema" class="open-popover"><i class="fa fa-question-circle fa-lg" aria-hidden="true"></i></a>
            </li>
            <li>
              <div class="rowTag">
                <div class="chip" onclick="addTurnoSchema('Mattina','m')">
                  <div class="chip-label">Mattina</div>
                </div>
                <div class="chip" onclick="addTurnoSchema('Sera','s')">
                  <div class="chip-label">Sera</div>
                </div>
                <div class="chip" onclick="addTurnoSchema('Notte','n')">
                  <div class="chip-label">Notte</div>
                </div>
                <div class="chip" onclick="addTurnoSchema('Riposo','r')">
                  <div class="chip-label">Riposo</div>
                </div>
                <div class="chip" onclick="addTurnoSchema('Pomeriggio','p')">
                  <div class="chip-label">Pomeriggio</div>
                </div>
              </div>
            </li>
            <li class="li-tag">
              <div id="resultTag"></div>
            </li>
            <li class="item-divider text-center-12px">Schemi predefiniti</li>
            <li style="display: flex;align-items: center;justify-content: right;padding-top: 10px;">
              <div class="content-block" id="schemi-star" style="margin:10px 0 25px 0;">
                <div class="chip" onclick='initTags(["s", "p", "m","n","r"],"star")'>
                  <div class="chip-media bg-orange"><i class="fa fa-star" aria-hidden="true"></i></div>
                  <div class="chip-label">Turno in 5°</div>
                </div>
                <div class="chip" onclick='initTags(["p", "m", "n","r","r"],"star")'>
                  <div class="chip-media bg-orange"><i class="fa fa-star" aria-hidden="true"></i></div>
                  <div class="chip-label">Turno in 3°</div>
                </div>
              </div>
            </li>
          </ul>
        </form>
      </div><!-- end list-block inset ombra -->

      <div class="btn-form"><a href="#" id="btn-salva-turno-multiplo" class="button button-big button-fill" onclick="SalvaTurnoMultiplo();">Salva</a></div>
      <!-- FINE FORM INSERISCI TURNO -->
    </div><!-- end page-content -->
    <!-- About popover-info-schema -->
    <div class="popover popover-info-schema">
      <div class="popover-angle"></div>
      <div class="popover-inner">
        <div class="content-block">
          <div class="info-schema-turno-multiplo">
            <div class="title-top" style="margin-bottom: 0px"><i class="fa fa-question-circle" aria-hidden="true"></i> Info Crea Schema</div>
            Crea il tuo schema cliccando sul nome del turno e componendo il tuo turnario<br> oppure utilizza uno schema predefinito
          </div>
        </div>
      </div>
    </div>
    <!-- END About popover-info-schema -->
  </div><!-- end view-assenze -->
</div><!-- end pages -->